package ${package}.test;

import com.tvd12.ezyfox.util.EzyLoggable;
import org.testng.annotations.Test;

public class ${projectNameUpperCase}Test extends EzyLoggable {

    @Test
    public void test() {
        logger.info("just test");
    }
}
